/*========================================================================================================
                                                    HTML
========================================================================================================*/
html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-align: center;
}

h1,h2,h3,h4,h5 {
    color: orange;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
}

p,li {
/*    color: black;  */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: lighter;    
}

#hometab { /* Set for each page */
    background-color: orange;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

/*========================================================================================================
                                                MAIN CONTENT
========================================================================================================*/
#main-content {
    width: 100%;
    height: auto;
    min-height: 1600px;
    padding: 120px 0 0 0;
    margin-bottom: -400px; /* Footer Fix */
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            SLIDESHOW
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#slideshow { 
    margin: 0 auto; 
    position: relative; 
    width: 100%; 
    height: 600px; 
    padding: 0; 
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#slideshow img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            CONTENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part1 {
    padding: 20px;
    margin: 0;
}

#part1 h3 {
    padding: 0;
    margin: 0;
}

#part1 p {
    padding: 0;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#part2 {
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 200px;
    background-color: orange;
}

#part2 ul {
    display: block;
    width: 80%;
    height: auto;
    padding: 0;
    margin: 0 auto;
}

#part2 ul li {
    display: inline-block;
    width: 20%;
    height: auto;
    padding: 2.5%;
    margin: 0 auto;
    word-wrap: break-word;
    vertical-align: top;
    text-align: center;
    color: white;
}

#part2 ul li img {
    width: 100px;
    height: auto;
    padding: 0 0 4%;
    margin: 0 auto;
}   

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#part3 {
    width: 100%;
    height: auto;
    padding: 20px 0 0 0;
    margin: 0 auto;
}

#part3 h1 {
    padding: 0;
    margin: 0;
}

#gallery {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

/* Size of gallery individual boxes */
#gallery .box ul {
    padding: 0;
    margin: 0 auto;
    display: block;
    width: 80%;
    height: auto;
    text-align: left;
}

#gallery .box li {
    position: relative;
    width: 20%;
    height: auto;
    padding: 0 2.5%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

#gallery .box li .product:before{
	content: "";
	display: block;
	padding-top: 100%; 	
}

#gallery .box li .product {
	position: relative;
	width: 100%;
}

#gallery .box li .product img {
    height: 90%;
    width: 90%;
    padding: 0;
    margin: auto;
    position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;   
}

#gallery .box li .product-title h3 {
    padding: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: grey;
}

#gallery .box li .product-title h3 a:hover {
    color: orange;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#part4 {
    width: 80%;
    height: auto;
    min-height: 100px;
    padding: 0;
    margin: 0 auto;
/*    background-color: pink;*/
}

#likebox {
    width: 30.33%;
    height: auto;
    padding: 1.5%;
    margin: 0 auto;
    float: left;
/*    background-color: green;*/
}

#aboutus {
    width: 60.66%;
    height: auto;
    padding: 3%;
    margin: 0 auto;
    float: left;
/*    background-color: purple;*/
    text-align: left;
}

#aboutus h3 {
    padding: 0 5px;
    margin: 0;
}

#aboutus p {
    padding: 5px;
    margin: 0;
    text-align: justify;
}

#services {
    width: 60.66%;
    height: auto;
    padding: 3%;
    margin: 0 auto;
    float: left;
/*    background-color: cyan;*/
    text-align: left;
}

#services h3 {
    padding: 0 5px 5px 5px;
    margin: 0 auto;
}

#services p {
    padding: 5px;
    margin: 0 auto;
}

#services ul {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    display: block;
}

#services ul li {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    display: block;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clearfooter { /* Footer Fix */
    height: 400px;
    clear: both;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #part3 #gallery .box li {width: 45%;} 
    
    #part4 #likebox {width: 97%;}
    #part4 #aboutus {width: 97%; padding: 1.5%; text-align: center;}
    #part4 #services {width: 97%; padding: 1.5%; text-align: center;}
    #part4 #services ul li {display: inline;}
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    #part2 ul li {width: 40%; padding: 5%;}
    #part2 ul li img {width: 75px;}
    
    #part3 #gallery .box li {width: 45%;} 
    #part3 #gallery .box li .product-title h3 {font-size: 18px;}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    #part3 #gallery .box li {width: 45%;} 
    #part3 #gallery .box li .product-title h3 {font-size: 18px;}
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    #part3 #gallery .box li {width: 80%; padding: 2.5% 10%;}
    #part3 #gallery .box li .product-title h3 {font-size: 14px;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    #part3 #gallery .box li {width: 80%; padding: 2.5% 10%;}
    #part3 #gallery .box li .product-title h3 {font-size: 14px;}
}